{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/a3d9e92f-c076-4866-8867-7c0e7af02729"]
        }
    ],
    "uuid": "02c5a987-4c68-4969-aea5-7c5cc58af1e4"
}